- package_name: 'laundry-backend'
  server_name:
    - 'laundry-dev.abpcode.fr'
  php_version: '8.3'
  type: 'laravel'
  version: '*'
  env_template: 'host-laundry.env.j2'
  app_env: 'production'
  app_debug: 'false'
  app_log_lvl: 'info'
  app_url: 'https://laundry-dev.abpcode.fr/'
  app_key: 'VFMopd0BT6Ll6tQ28gtmif4JSjnaijdU'
  app_db_name: ''
  app_db_user: ''
  app_db_password: ''
  app_queue_connection: 'database'
  app_cache_store: 'database'
  app_session_driver: 'database'
  app_cors_allowed_origins: 'https://laundry-dev.abpcode.fr'
  app_laverie_machine_api_key: 'prod-laundry-machine-api-k7x9m2n4p8q1'
  app_laverie_machine_offline_check_enabled: 'false'
  app_laverie_payment_provider: 'stripe'
  app_stripe_key: ''
  app_stripe_secret_key: ''
  artisan_post_deploy_commands:
    - 'migrate --force'
    - 'config:cache'
    - 'route:cache'
    - 'view:cache'